{
 "what": [
  "किस प्रकार का जन्म नियंत्रण किशोर गर्भावस्था की दर को कम करता है?\\n"
 ],
 "who": [
  "1997 के टूर्नामेंट को जीतने के लिए हेल्मस्ले को किससे हारना पड़ा?"
 ],
 "which": [
  "गोवंशीय गायों में कौन सा पदार्थ दूध को प्रोत्साहित करता है?"
 ],
 "where": [
  "लाओस में मुख्य राजधानी कहाँ मानी जाती है?"
 ],
 "when": [
  "विश्वेश्वरैया का जन्म कब हुआ था?\\n"
 ],
 "why": [
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n"
 ],
 "how-way": [
  "रखरखाव के दौरान घड़ी को किस प्रकार संचालित किया गया?"
 ],
 "how-num": [
  "कॉलोनियों के महासंघ के लिए योजना का चरण कब तक चला?"
 ]
}